html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/Background.png');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
   overflow-y: hidden;
}
#wb_Text_Countdown 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Countdown div
{
   text-align: center;
}
#wb_Text_Title 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Title div
{
   text-align: center;
}
#wb_Text_Name 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text_Name div
{
   text-align: center;
}
